<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:my="http://schemas.microsoft.com/office/infopath/2003/myXSD/2004-05-17T19:32:11" xmlns:xd="http://schemas.microsoft.com/office/infopath/2003" xmlns:xsd="http://www.w3.org/2001/XMLSchema" targetNamespace="./">
	<xsd:element name="OEMConfiguration">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="SupportedLanguages" minOccurs="0"/>
				<xsd:element name="GSDApp" minOccurs="0"/>
				<xsd:element name="DeviceHandbook" minOccurs="0"/>
				<xsd:element name="TextResources" minOccurs="0"/>
			</xsd:sequence>
			<xsd:anyAttribute namespace="http://www.w3.org/XML/1998/namespace" processContents="lax"/>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="GSDApp">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="DeviceInfo"/>
				<xsd:element name="Background" minOccurs="0"/>
				<xsd:element name="InfoBackground" minOccurs="0"/>
				<xsd:element name="ActiveSyncSetup" minOccurs="0"/>
				<xsd:element name="WMDCSetup" minOccurs="0"/>
				<xsd:element name="OutlookSetup" minOccurs="0"/>
				<xsd:element name="MyPhoneSetup" minOccurs="0"/>
				<xsd:element name="AdditionalApplications" minOccurs="0"/>
				<xsd:element name="Registration" minOccurs="0"/>
				<xsd:element name="MyDeviceConfig" minOccurs="0"/>
				<xsd:element name="GetHelp" minOccurs="0"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="InfoApp">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="RegistryKeyPath" type="xsd:string"/>
				<xsd:element name="RegistryKeyValueName" type="xsd:string"/>
				<xsd:element name="Version" type="xsd:string"/>
				<xsd:element name="AppInstallPath" type="xsd:string"/>
				<xsd:element name="InfoAppContents"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="TextResources">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="Warning"/>
				<xsd:element name="Button"/>
				<xsd:element name="StaticLabel"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="DeviceInfo">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="DeviceType" type="xsd:string"/>
				<xsd:element name="DeviceName" type="xsd:string"/>
				<xsd:element name="DeviceImage" type="xsd:string"/>
				<xsd:element name="OEMName" type="xsd:string"/>
				<xsd:element name="OEMLogo" type="xsd:string"/>
				<xsd:element name="ServiceProviderName" type="xsd:string"/>
				<xsd:element name="ServiceProviderLogo" type="xsd:string"/>
				<xsd:element name="DeviceBackground">
					<xsd:complexType>
						<xsd:sequence>
							<xsd:element name="BigImage" type="xsd:string"/>
							<xsd:element name="SmallImage" type="xsd:string"/>
						</xsd:sequence>
					</xsd:complexType>
				</xsd:element>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="Background">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="BigImage" type="xsd:string"/>
				<xsd:element name="SmallImage" type="xsd:string"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="InfoBackground">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="BigImage" type="xsd:string"/>
				<xsd:element name="SmallImage" type="xsd:string"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="ActiveSyncSetup">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="ASVersion" type="xsd:string"/>
				<xsd:element name="ASPath" type="xsd:string"/>
				<xsd:element name="EULA" type="xsd:string"/>
				<xsd:element name="ASName" type="xsd:string"/>
				<xsd:element name="ASVersionRegistryKeyPath" type="xsd:string"/>
				<xsd:element name="ASVersionRegistryKeyValue" type="xsd:string"/>
				<xsd:element name="ASDescription" type="xsd:string"/>
				<xsd:element name="ASDetails" type="xsd:string"/>
				<xsd:element name="UpdateURL" type="xsd:string"/>
				<xsd:element name="LOGO" type="xsd:string"/>
				<xsd:element name="FlashIntro" type="xsd:string"/>
				<xsd:element name="FlashIntro" type="xsd:string"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="WMDCSetup">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="WMDCVersion" type="xsd:string"/>
				<xsd:element name="WMDCPath" type="xsd:string"/>
				<xsd:element name="EULA" type="xsd:string"/>
				<xsd:element name="WMDCName" type="xsd:string"/>
				<xsd:element name="WMDCVersionRegistryKeyPath" type="xsd:string"/>
				<xsd:element name="WMDCVersionRegistryKeyValue" type="xsd:string"/>
				<xsd:element name="WMDCDescription" type="xsd:string"/>
				<xsd:element name="WMDCDetails" type="xsd:string"/>
				<xsd:element name="UpdateURL" type="xsd:string"/>
				<xsd:element name="LOGO" type="xsd:string"/>
				<xsd:element name="FlashIntro" type="xsd:string"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="OutlookSetup">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="OLVersion" type="xsd:string"/>
				<xsd:element name="OLPath" type="xsd:string"/>
				<xsd:element name="EULA" type="xsd:string"/>
				<xsd:element name="OLName" type="xsd:string"/>
				<xsd:element name="OLVersionRegistryKeyPath" type="xsd:string"/>
				<xsd:element name="OLVersionRegistryKeyValue" type="xsd:string"/>
				<xsd:element name="OLDescription" type="xsd:string"/>
				<xsd:element name="OLDetails" type="xsd:string"/>
				<xsd:element name="UpdateURL" type="xsd:string"/>
				<xsd:element name="LOGO" type="xsd:string"/>
				<xsd:element name="FlashIntro" type="xsd:string"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="MyPhoneSetup">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="MPVersion" type="xsd:string"/>
				<xsd:element name="MPPath" type="xsd:string"/>
				<xsd:element name="MPName" type="xsd:string"/>
				<xsd:element name="MPVersionRegistryKeyPath" type="xsd:string"/>
				<xsd:element name="MPVersionRegistryKeyValue" type="xsd:string"/>
				<xsd:element name="MPDescription" type="xsd:string"/>
				<xsd:element name="MPDetails" type="xsd:string"/>
				<xsd:element name="UpdateURL" type="xsd:string"/>
				<xsd:element name="LOGO" type="xsd:string"/>
				<xsd:element name="FlashIntro" type="xsd:string"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="AdditionalApplications">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="AdditionalApplication" minOccurs="0"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="AdditionalApplication">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="AppName" type="xsd:string"/>
				<xsd:element name="AppVersionRegistryKeyPath" type="xsd:string"/>
				<xsd:element name="AppVersionRegistryKeyValue" type="xsd:string"/>
				<xsd:element name="AppPath" type="xsd:string"/>
				<xsd:element name="AppDescription" type="xsd:string"/>
				<xsd:element name="AppDetails" type="xsd:string"/>
				<xsd:element name="IsDeviceApp" type="xsd:string"/>
				<xsd:element name="LOGO" type="xsd:string"/>
				<xsd:element name="AppType" type="xsd:string"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="Registration">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="LinkURL" type="xsd:string"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="MyDeviceConfig">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="LinkURL" type="xsd:string"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="GetHelp">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="LinkURL" type="xsd:string"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="InfoAppContents">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="UserManual"/>
				<xsd:element name="AdditionalRes"/>
				<xsd:element name="Tutorials"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="UserManual">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="Title" type="xsd:string"/>
				<xsd:element name="Description" type="xsd:string"/>
				<xsd:element name="Icon" type="xsd:string"/>
				<xsd:element name="MSFixed">
					<xsd:complexType>
						<xsd:sequence>
							<xsd:element name="Title" type="xsd:string"/>
							<xsd:element name="Data" minOccurs="0">
								<xsd:complexType>
									<xsd:sequence>
										<xsd:element name="Title" type="xsd:string"/>
										<xsd:element name="Icon" type="xsd:string"/>
										<xsd:element name="Description" type="xsd:string"/>
										<xsd:element name="ResLink" type="xsd:string"/>
									</xsd:sequence>
								</xsd:complexType>
							</xsd:element>
						</xsd:sequence>
					</xsd:complexType>
				</xsd:element>
				<xsd:element name="Motorola">
					<xsd:complexType>
						<xsd:sequence>
							<xsd:element name="Title" type="xsd:string"/>
							<xsd:element name="Data" minOccurs="0">
								<xsd:complexType>
									<xsd:sequence>
										<xsd:element name="Title" type="xsd:string"/>
										<xsd:element name="Icon" type="xsd:string"/>
										<xsd:element name="Description" type="xsd:string"/>
										<xsd:element name="ResLink" type="xsd:string"/>
									</xsd:sequence>
								</xsd:complexType>
							</xsd:element>
						</xsd:sequence>
					</xsd:complexType>
				</xsd:element>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="AdditionalRes">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="Title" type="xsd:string"/>
				<xsd:element name="Description" type="xsd:string"/>
				<xsd:element name="Icon" type="xsd:string"/>
				<xsd:element name="MSPresent"/>
				<xsd:element name="MotoPresent"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="MSPresent">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="Title" type="xsd:string"/>
				<xsd:element name="Data" minOccurs="0"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="Data">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="Title" type="xsd:string"/>
				<xsd:element name="Icon" type="xsd:string"/>
				<xsd:element name="Description" type="xsd:string"/>
				<xsd:element name="ResLink" type="xsd:string"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="MotoPresent">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="Title" type="xsd:string"/>
				<xsd:element name="Data" minOccurs="0"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="Tutorials">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="Title" type="xsd:string"/>
				<xsd:element name="Description" type="xsd:string"/>
				<xsd:element name="Icon" type="xsd:string"/>
				<xsd:element name="MSPresent">
					<xsd:complexType>
						<xsd:sequence>
							<xsd:element name="Title" type="xsd:string"/>
							<xsd:element name="Data" minOccurs="0">
								<xsd:complexType>
									<xsd:sequence>
										<xsd:element name="Title" type="xsd:string"/>
										<xsd:element name="Icon" type="xsd:string"/>
										<xsd:element name="Description" type="xsd:string"/>
										<xsd:element name="ResLink" type="xsd:string"/>
									</xsd:sequence>
								</xsd:complexType>
							</xsd:element>
						</xsd:sequence>
					</xsd:complexType>
				</xsd:element>
				<xsd:element name="MotoPresent">
					<xsd:complexType>
						<xsd:sequence>
							<xsd:element name="Title" type="xsd:string"/>
							<xsd:element name="Data" minOccurs="0">
								<xsd:complexType>
									<xsd:sequence>
										<xsd:element name="Title" type="xsd:string"/>
										<xsd:element name="Icon" type="xsd:string"/>
										<xsd:element name="Description" type="xsd:string"/>
										<xsd:element name="ResLink" type="xsd:string"/>
									</xsd:sequence>
								</xsd:complexType>
							</xsd:element>
						</xsd:sequence>
					</xsd:complexType>
				</xsd:element>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="Warning">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="OSVersionTooLow" type="xsd:string"/>
				<xsd:element name="FlashPlayerTooLow" type="xsd:string"/>
				<xsd:element name="FlashError" type="xsd:string"/>
				<xsd:element name="CannotPlayFlash" type="xsd:string"/>
				<xsd:element name="InsufficientMemory" type="xsd:string"/>
				<xsd:element name="InfoAppNotInstalled" type="xsd:string"/>
				<xsd:element name="CancelConfirm" type="xsd:string"/>
				<xsd:element name="EULARejected" type="xsd:string"/>
				<xsd:element name="DetectFlashPlayer" type="xsd:string"/>
				<xsd:element name="InstallASFirst" type="xsd:string"/>
				<xsd:element name="MissingXML" type="xsd:string"/>
				<xsd:element name="WelcomeGSDAgain" type="xsd:string"/>
				<xsd:element name="XMLError" type="xsd:string"/>
				<xsd:element name="InstallationError" type="xsd:string"/>
				<xsd:element name="UninstallASFirst" type="xsd:string"/>
				<xsd:element name="MakeConnectionFirst" type="xsd:string"/>
				<xsd:element name="AppNeedNotBeInstalled" type="xsd:string"/>
				<xsd:element name="AppNotFound" type="xsd:string"/>
				<xsd:element name="InstallationFailed" type="xsd:string"/>
				<xsd:element name="InstallationStart" type="xsd:string"/>
				<xsd:element name="NoAppToInstall" type="xsd:string"/>
				<xsd:element name="InstallStatusError" type="xsd:string"/>
				<xsd:element name="InstallStatusInstalled" type="xsd:string"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="Button">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="BACK" type="xsd:string"/>
				<xsd:element name="INSTALL" type="xsd:string"/>
				<xsd:element name="ACCEPT" type="xsd:string"/>
				<xsd:element name="REJECT" type="xsd:string"/>
				<xsd:element name="YES" type="xsd:string"/>
				<xsd:element name="NO" type="xsd:string"/>
				<xsd:element name="OK" type="xsd:string"/>
				<xsd:element name="CANCEL" type="xsd:string"/>
				<xsd:element name="DONE" type="xsd:string"/>
				<xsd:element name="Close" type="xsd:string"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="StaticLabel">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="GeneralCaption" type="xsd:string"/>
				<xsd:element name="GSDBanner" type="xsd:string"/>
				<xsd:element name="InfoAppBanner" type="xsd:string"/>
				<xsd:element name="HomePageOptions"/>
				<xsd:element name="SetupInstallPageOptions"/>
				<xsd:element name="CustomInstall">
					<xsd:complexType>
						<xsd:sequence>
							<xsd:element name="CustomInstallTitle" type="xsd:string"/>
						</xsd:sequence>
					</xsd:complexType>
				</xsd:element>
				<xsd:element name="InstallOptions"/>
				<xsd:element name="CancelPrompt" type="xsd:string"/>
				<xsd:element name="CancelWarning" type="xsd:string"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="HomePageOptions">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="LanguageOption" type="xsd:string"/>
				<xsd:element name="SetupInstall">
					<xsd:complexType>
						<xsd:simpleContent>
							<xsd:extension base="xsd:string">
								<xsd:attribute name="LOGO" type="xsd:string"/>
							</xsd:extension>
						</xsd:simpleContent>
					</xsd:complexType>
				</xsd:element>
				<xsd:element name="SetupInstallDescription" type="xsd:string"/>
				<xsd:element name="ViewManualDoc">
					<xsd:complexType>
						<xsd:simpleContent>
							<xsd:extension base="xsd:string">
								<xsd:attribute name="LOGO" type="xsd:string"/>
							</xsd:extension>
						</xsd:simpleContent>
					</xsd:complexType>
				</xsd:element>
				<xsd:element name="ViewManualDocDecription" type="xsd:string"/>
				<xsd:element name="AdditionalApp">
					<xsd:complexType>
						<xsd:simpleContent>
							<xsd:extension base="xsd:string">
								<xsd:attribute name="LOGO" type="xsd:string"/>
							</xsd:extension>
						</xsd:simpleContent>
					</xsd:complexType>
				</xsd:element>
				<xsd:element name="AdditionalAppDescription" type="xsd:string"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="SetupInstallPageOptions">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="SetupInstallTitle" type="xsd:string"/>
				<xsd:element name="SetupInstallCustomInstall" type="xsd:string"/>
				<xsd:element name="SetupInstallCustomInstallDescription" type="xsd:string"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="InstallOptions">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="InstallTitle" type="xsd:string"/>
				<xsd:element name="LeftHeader" type="xsd:string"/>
				<xsd:element name="RightHeader" type="xsd:string"/>
				<xsd:element name="Status" type="xsd:string"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
</xsd:schema>
